/*@import url(http://www.giottographica.com/mt5/mt-static/themes-base/blog.css);
@import url(http://www.giottographica.com/mt5/mt-static/addons/Commercial.pack/themes/professional-black/screen.css);*/

/* Giottographica CSS ============================================================= */
body{
color: #525252;
width:100%;
height:100%;
background-color:#dadada;
font-family:"Lucida Grande","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Geneva,Arial,Verdana,sans-serif;
margin:0;
padding:0;
}
* html body{
font-size:105%;
}
*:first-child+html body{
font-size:105%;
}
img{
margin:0;
padding:0;
border:0;
}
h1,h2,h3,h4,h5,ul,li,a{
margin:0;
padding:0;
}
#container{
width:100%;
text-align:center;
}
#container-inner{

}

/*===== header =====*/
#header{
width:100%;
height:70px !important;
background-image:url(images/headerBg.jpg);
}
#header-inner{
text-align:left;
}
#header-content{
width:840px;
height:70px !important;
margin:0 auto;
}
* html #header-content{
height:1px;
}
*:first-child+html #header-content{
min-height:1em;
}
#header-content h1{
float:left;
width:150px;
}
#header-content h1 a img{
padding-top:23px;
/*padding-top:20px;
border-top:3px solid #525252;*/
}
#header-content .widget-search{
float:right;
text-align:right;
padding:20px 0 0 0;
}
#header-content .widget-search .widget-search-content{
width:200px;
vertical-align:top;
padding:0;
}
#header-content .widget-search .widget-search-content form{
text-align:right;
}
#header-content .widget-search .widget-search-content .ti{
float:left;
width:113px;
margin:0px;
padding:1px 0 1px 17px;
background-image:url(images/iconSearch.gif);
background-repeat:no-repeat;
background-position: left 1px;
border-top:1px solid #999999;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
border-left:1px solid #999999;
}
#header-content .widget-search .widget-search-content .searchBtn{
float:left;
margin:0 0 0 5px;
padding:0;
}

/*===== content =====*/
#content{
width:100%;
text-align:left;
background-color:#ffffff;
padding:0 0 0 0;
}
#content-inner{
width:840px;
margin:0 auto 0 auto;
padding:20px 0 50px 0;
}
#alpha{
float:right;
width:680px;
margin:0;
padding:0;
}
#alpha-inner{
}
#flashcontent{
margin: 0 0 0 10px;
}

/*===== leftMenu =====*/
#leftMenu{
float:left;
width:150px;
text-align:left;
background-color:#ffffff;
margin:0 0 0 0;
padding:0 0 0 0;
}
#leftMenu-inner{
margin:0 0 0 0;
padding:0 0 0 0;
}
#leftMenu-inner h3{
margin:0 0 0 0;
padding:0 0 0 0;
border-top:2px solid #525252;
border-bottom:1px solid #bababa;
}
#leftMenu-inner ul{
width:150px;
margin:0 0 0 0;
padding:0 0 0 0;
}
#leftMenu-inner ul li{
width:135px;
display:block;
font-size:10px;
list-style-type:none;
margin:0 0 0 0;
padding:2px 0 2px 15px;
border-bottom:1px solid #d2d2d2;
}
#leftMenu-inner ul li.icon0{
background-image:url(images/categoryMenuIcon_00.gif);
background-repeat:no-repeat;
background-position:left center;
}
#leftMenu-inner ul li.icon3{
background-image:url(images/categoryMenuIcon_02.gif);
background-repeat:no-repeat;
background-position:left center;
}
#leftMenu-inner ul li.icon4{
background-image:url(images/categoryMenuIcon_03.gif);
background-repeat:no-repeat;
background-position:left center;
}
#leftMenu-inner ul li.icon5{
background-image:url(images/categoryMenuIcon_04.gif);
background-repeat:no-repeat;
background-position:left center;
}
#leftMenu-inner ul li.icon6{
background-image:url(images/categoryMenuIcon_05.gif);
background-repeat:no-repeat;
background-position:left center;
}
#leftMenu-inner ul li.icon7{
background-image:url(images/categoryMenuIcon_06.gif);
background-repeat:no-repeat;
background-position:left center;
}
#leftMenu-inner ul li.icon8{
background-image:url(images/categoryMenuIcon_07.gif);
background-repeat:no-repeat;
background-position:left center;
}
#leftMenu-inner ul li span{
display:block;
width:135px;
color:#999999;
font-weight:bold;
text-decoration:none;
background-image:url(images/categoryMenuBg_none.gif);
background-repeat:no-repeat;
background-position:left center;
padding:5px 0;
}
#leftMenu-inner ul li a{
display:block;
width:135px;
/*color:#1f6cb4;*/
color:#525252;
font-weight:bold;
text-decoration:none;
background-image:url(images/categoryMenuBg_off.gif);
background-repeat:no-repeat;
background-position:left center;
padding:5px 0;
}
#leftMenu-inner ul li a:hover{
color:#ffffff;
background-image:url(images/categoryMenuBg_on.gif);
}

/*===== mainContents =====*/
#mainContents{
float:right;
/*width:520px;
margin:0 0 0 20px;*/
width:670px !important;
margin:0 0 0 0 !important;
padding:0 0 0 10px !important;
}
.mainContentsInformation{
width:670px !important;
margin:0 0 0 10px !important;
}
#mainContents-inner .indexTitle{
margin:0 0 0 0;
padding:7px 0 0 0;
border-bottom:1px solid #bababa;
}
#mainContents-inner .indexTitle h2{
float:left;
display:inline;
}
#mainContents-inner .indexTitle h3{
margin:0 0 5px 0;
}
#mainContents-inner .indexTitle .breadCrumbs{
float:right;
display:inline;
font-size:9px;
line-height:1em !important;
}
#mainContents-inner .indexTitle .breadCrumbs a{
/*color:#1f6cb4;*/
color:#525252;
font-weight:bold;
text-decoration:none;
}
#mainContents-inner .indexTitle .breadCrumbs a:hover{
text-decoration:underline;
}
#mainContents-inner .goodsName{
display:block;
margin:0 0 0 0;
padding:7px 0 7px 0;
}
#mainContents-inner .goodsName h3{
display:inline;
float:left;
/*color:#1f6cb4;*/
color:#525252;
font-size:12px;
font-weight:bold;
}
#mainContents-inner .goodsName h3 a{
color:#525252;
text-decoration:none;
}
#mainContents-inner .goodsName .goodsCategory{
display:inline;
float:right;
}
#mainContents-inner .blogBlock{
margin:0 0 15px 0;
}
#mainContents-inner .blogMainImg{
/*display:inline;*/
text-align:center;
margin:0 10px 15px 0;
}
#mainContents-inner .blogMainText{
/*display:inline;*/
font-size:10px;
margin:0 0 0 0;
}
#mainContents-inner .infoText{
font-size:11px !important;
}
#mainContents-inner .blogMainText a{
color:#525252;
text-decoration:none;
font-weight:bold;
}
#mainContents-inner .blogMainText a:hover{
text-decoration:underline;
}
#mainContents-inner .subGoods{
margin:0 0 0 0;
padding:5px 0 5px 0;
/*border-bottom:1px solid #bababa;*/
}
#mainContents-inner .subGoods .subGoods-inner{
background-color:#f2f2f2;
margin:0 0 0 0;
padding:5px 5px 0 5px;
}
* html #mainContents-inner .subGoods .subGoods-inner{
height:1px;
}
*:first-child+html #mainContents-inner .subGoods .subGoods-inner{
min-height:1em;
}
#mainContents-inner .subGoods .subGoods-inner img{
float:left;
margin:0 5px 5px 0;
}

/* --- ARTIST LIST --- */
.artistList{
padding:15px 0 0 0;
border-bottom:1px solid #bababa;
}
.artistList ul{
}
.artistList ul li{
float:left;
width:315px;
height:20px;
line-height:0.5em;
margin:0 0 3px 20px;
padding:0 0 0 0;
}
.artistList ul li a{
color:#525252;
font-size:11px;
font-weight:bold;
text-decoration:none;
}

/* --- THUMBNAIL LIST --- */
.thumbList{
padding-top:7px;
}
.thumbListWorks{
float:left;
width:325px;
height:120px;
margin:0 10px 10px 0;
}
* html .thumbListWorks{
width:320px !important;
}
*:first-child+html .thumbListWorks{
width:320px !important;
}
.thumbListWorks .thumbList_image{
display:block;
float:left;
background-image:url(images/noThumb.gif);
background-repeat:no-repeat;
width:60px;
height:60px;
margin:0 0 5px 0;
}
.thumbListWorks .thumbList_text{
display:block;
float:right;
width:255px;
font-size:11px;
margin:0 0 0 0;
}
* html .thumbListWorks .thumbList_text{
width:255px !important;
}
*:first-child+html .thumbListWorks .thumbList_text{
width:255px !important;
}
.thumbListWorks .thumbList_text a{
/*color:#1f6cb4;*/
color:#525252;
font-weight:bold;
text-decoration:none;
}
.thumbListWorks .thumbList_text a:hover{
text-decoration:underline;
}
.thumbListInfo{
float:left;
width:325px;
height:120px;
margin:0 10px 10px 0;
}
* html .thumbListInfo{
width:320px !important;
}
*:first-child+html .thumbListInfo{
width:320px !important;
}
.thumbListInfo .thumbList_image{
display:block;
float:left;
background-image:url(images/noThumb.gif);
background-repeat:no-repeat;
width:60px;
height:60px;
margin:0 0 5px 0;
}
.thumbListInfo .thumbList_text{
display:block;
float:right;
width:255px;
font-size:11px;
margin:0 0 0 0;
}
* html .thumbListInfo .thumbList_text{
width:255px !important;
}
*:first-child+html .thumbListInfo .thumbList_text{
width:255px !important;
}
.thumbListInfo .thumbList_text a{
/*color:#1f6cb4;*/
color:#525252;
font-weight:bold;
text-decoration:none;
}
.thumbListInfo .thumbList_text a:hover{
text-decoration:underline;
}

.asset-main{
margin:0 0 5px 0;
}
.asset-content{
}
.asset-body{
}
.asset-body p{
font-size:11px;
line-height:1.3em;
margin:0 0 5px 0;
paddig:0 0 0 0;
}
h2.webPageTitle{
font-size:12px;
margin:0 0 10px 10px;
padding:7px 0 5px 0;
border-bottom:1px solid #bababa;
}
.webBlock{
width:670px;
background-color:#525252;
margin:0 0 0 10px;
padding:0 0 0 0;
}
.webLeftBlock{
float:left;
width:180px;
color:#ffffff;
font-size:10px;
background-color:#525252;
margin:0 0 0 0;
padding:0 0 0 0;
}
.webLeftBlock h3{
font-size:11px;
padding:10px 10px 0 10px;
}
.webLeftBlock div{
padding:0px 10px 10px 10px;
}
.webLeftBlock div a{
color:#ffffff;
text-decoration:none;
background-image:url(images/iconMail.gif);
background-repeat:no-repeat;
background-position:left center;
padding:0 10px 0 12px;
}
.webLeftBlock div a:hover{
color:#eb2183;
text-decoration:underline;
}
.webLeftBlock span{
display:block;
padding:10px 10px 10px 10px;
}
.webRightBlock{
float:left;
width:490px;
font-size:10px;
background-color:#f2f2f2;
margin:0 0 0 0;
padding:0 0 0 0;
}
.aboutUs{
margin:7px 7px 7px 7px;
padding:0 0 0 0;
}
.aboutUs th{
padding:0 0 0 0;
}
.aboutUs th.stuffImg{
width:80px;
}
.aboutUs td{
text-align:left;
vertical-align:top;
padding:0 5px 10px 5px;
}
.aboutUs td h5{
font-size:11px;
}
.mailForm{
margin:10px 10px 10px 10px;
padding:0 0 0 0;
}
.mailForm th{
text-align:right;
vertical-align:top;
padding:5px;
}
.mailForm td{
text-align:left;
padding:5px;
}
.mailForm td input{
border-top:1px solid #999999;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
border-left:1px solid #999999;
}
.mailForm td textarea{
border-top:1px solid #999999;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
border-left:1px solid #999999;
}
.mailForm td.btnArea input{
margin:0 5px 0 0;
border-top:0 solid #999999;
border-right:0 solid #cccccc;
border-bottom:0 solid #cccccc;
border-left:0 solid #999999;
}
.webRightBlockCaption{
width:100%;
text-align:right;
}
.webRightBlockCaption address{
display:block;
padding:10px 10px 10px 15px;
}
.webRightBlockCaption address a{
color:#525252;
text-decoration:none;
font-weight:bold;
}
.contactContent{
font-size:11px;
margin:0 0 0 0;
padding:0 0 0 0;
}
.contactContent h3{
font-size:11px;
font-weight:bold;
margin:10px 5px 10px 0;
}
.contactContent ul{
margin:10px 5px 10px 0;
}
.contactContent ul li{
list-style-type:none;
padding:0 0 5px 0;
}
.contactContent ul li a{
color:#525252;
text-decoration:none;
font-weight:bold;
}
.contactContentCaption{
width:100%;
text-align:right;
border-top:1px solid #bababa;
}
.contactContentCaption address{
display:block;
padding:15px 5px 10px 10px;
}
.contactContentCaption address a{
color:#525252;
text-decoration:none;
font-weight:bold;
}

/*===== mainContents =====*/
.pageNavi{
color:#999999;
text-align:center;
font-size:11px;
margin:10px 0 0 0;
padding:15px 0 0 0;
border-top:1px solid #bababa;
}
.pageNavi a{
color:#525252;
text-decoration:none;
/*font-weight:bold;*/
}
.pageNavi a:hover{
text-decoration:underline;
}
.pageNavi a.link_next, .pageNavi a.link_before{
color:#eb2183;
text-decoration:none;
}
.pageNavi a.link_next:hover, .pageNavi a.link_before:hover{
text-decoration:underline;
}
.detailNavi{
color:#999999;
text-align:center;
font-size:11px;
margin:0 0 0 0;
padding:15px 0 0 0;
border-top:1px solid #bababa;
}
.detailNavi a{
/*color:#1f6cb4;*/
color:#eb2183;
text-decoration:none;
/*font-weight:bold;*/
}
.detailNavi a:hover{
text-decoration:underline;
}
.detailNavi a.nonDetailNaviCat{
color:#525252 !important;
}

/*===== footer =====*/
#footer{
width:100%;
}
#footer-inner{
text-align:left;
}
#footer-content{
width:840px;
margin:0 auto;
padding:20px 0 30px 0;
}
.widget-footer-links ul{
margin:0;
padding:0;
}
.widget-footer-links ul li{
float:left;
display:block;
height:10px;
line-height:0;
list-style-type:none;
margin:0 10px 0 0;
padding:0;
}
.widget-copyright{
color:#666666;
font-size:10px;
}

